var StartPage = document.cookie;
if(StartPage.indexOf("browserurl=") != -1) {
  StartPage = StartPage.substring(StartPage.indexOf("browserurl=")+13);
  if(StartPage.indexOf(";") != -1) {
    StartPage = StartPage.substring(0,StartPage.indexOf(";")); }
  if (StartPage == '') {
    StartPage = 'Load.html'; }
} else {
  StartPage = 'Load.html';
}


var ZMAD = document.cookie;
if(ZMAD.indexOf("browserdesign=") != -1) {
  ZMAD = ZMAD.substring(ZMAD.indexOf("browserdesign=")+16);
  if(ZMAD.indexOf(";") != -1) {
    ZMAD = ZMAD.substring(0,ZMAD.indexOf(";")); }
  if (ZMAD == '') {
    ZMAD = 'design/'; }
} else {
  ZMAD = 'design/';
}

var BMenuBar = document.cookie;
if(BMenuBar.indexOf("browsermenubar=") != -1) {
  BMenuBar = BMenuBar.substring(BMenuBar.indexOf("browsermenubar=")+17,BMenuBar.indexOf("browsermenubar=")+18);
  if(BMenuBar.indexOf(";") != -1) {
    BMenuBar = ZMAD.substring(0,BMenuBar.indexOf(";")); }
  if (!((BMenuBar == 2) || (BMenuBar == 1) || (BMenuBar == 0))) {
    BMenuBar = 2; }
} else {
  BMenuBar = 2;
}

var CSHeight = document.cookie;
if(CSHeight.indexOf("browserheight=") != -1) {
  CSHeight = CSHeight.substring(CSHeight.indexOf("browserheight=")+16);
  if(CSHeight.indexOf(";") != -1) {
    CSHeight = CSHeight.substring(0,CSHeight.indexOf(";")); }
  if (isNaN(CSHeight)) {
    CSHeight = ''; }
} else {
  CSHeight = '';
}

var CSWidth = document.cookie;
if(CSWidth.indexOf("browserwidth=") != -1) {
  CSWidth = CSWidth.substring(CSWidth.indexOf("browserwidth=")+15);
  if(CSWidth.indexOf(";") != -1) {
    CSWidth = CSWidth.substring(0,CSWidth.indexOf(";")); }
  if (isNaN(CSWidth)) {
    CSWidth = ''; }
} else {
  CSWidth = '';
}

if(CSWidth == '') { CSHeight = ''; }
if(CSHeight == '') { CSWidth = ''; }
